@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1200px; margin-bottom: 38px; text-align: center; margin-left: auto; margin-right: auto; position: relative;}
.m_banner a{position: absolute; right: 0; top: 85px;}
.m_1200{width: 1200px; margin-left: auto; margin-right: auto;}

.g_bdw{width: 100%;}
.m_header{height: 916px; position: relative; width: 1200px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 166px; left: 77px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}

.g_part0 .swiper-container {
	width: 100%;
	height: 806px;
	margin: 0 auto;
	text-align: center;
	max-width: 1920px;
	margin-bottom: 30px;
}
.g_part0 .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.g_part0 .swiper-slide img{width: 100%;}

/* 要闻 */
.g_part1{margin-bottom: 65px; margin-top:50px;}
.g_part1 .m_con{background: url(../images/part1Bg.png) no-repeat;}
.g_part1 .picScroll-left{overflow:hidden;position:relative;width:472px;height:920px; margin-top: 45px; margin-left: 42px;}
.g_part1 .picScroll-left .hd{position:absolute;z-index:4;bottom:0;left:50%; margin-left: -170px; overflow:hidden;width:340px;height:57px;}
.g_part1 .picScroll-left .hd .prev{display:block;width:57px;height:57px;cursor:pointer;background:url(../images/left.png) no-repeat;float:left;}
.g_part1 .picScroll-left .hd .next{display:block;width:57px;height:57px;cursor:pointer;background:url(../images/right.png) no-repeat;float:right;}
.g_part1 .picScroll-left .hd .prev:hover{display:block;width:57px;height:57px;cursor:pointer;background:url(../images/left_on.png) no-repeat;float:left;}
.g_part1 .picScroll-left .hd .next:hover{display:block;width:57px;height:57px;cursor:pointer;background:url(../images/right_on.png) no-repeat;float:right;}
.g_part1 .picScroll-left .bd{width:472px;height:838px;overflow:hidden;}
.g_part1 .picScroll-left .bd ul li{width:472px;height:838px;float:left;overflow:hidden; position: relative;}
.g_part1 .picScroll-left .bd ul li img{vertical-align:top;width:472px;height:838px;}
.g_part1 .picScroll-left .bd ul li b{width:100%;color:#fff;font-size:20px;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); text-align: center; background: rgba(0, 0, 0, 0.35); position: absolute; bottom: 0; left: 0; height: 70px; line-height: 70px;}
.g_part1 .picScroll-left .bd ul li b a{color:#fff;}
.g_part1 .m_line{position: absolute; width: 168px; height: 3px; background: #555555; left: 88px; top: 25px;}

.g_part1 .m_texts{width: 500px; margin-right: 70px; margin-top: 40px;}
.g_part1 .m_list{padding-bottom: 15px; border-bottom: 1px dotted #00508e; margin-bottom: 20px;}
.g_part1 .m_list .m_title{font-size: 24px; color: #555555; line-height: 32px; font-weight:bold; margin-top:10px;}
.g_part1 .m_list .m_title a{color: #555555;}
.g_part1 .m_list .m_zy{font-size: 16px; color: #555555; line-height: 32px; margin-top: 10px;}
.g_part1 .m_list .m_zy a{color: #555555;}
.g_part1 .m_ulList li{overflow: hidden; line-height: 40px; clear: both; font-size: 18px; color: #555555;}
.g_part1 .m_ulList li a{color: #555555; float: left; padding-left: 15px; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 90%;}
.g_part1 .m_ulList li span{float: left; width: 6px; height: 12px; background:url(../images/icon.png) no-repeat; margin-top: 16px;}

/* 著章 */
.g_part2{background: url(../images/part2Bg.png) center no-repeat; height: 490px; padding-top: 45px; margin-bottom: 65px;}
.g_part2 .m_banner{width: 566px; margin-bottom: 20px;}
.g_part2 .m_566{width: 566px;}
.g_part2 .m_list{padding-bottom: 15px; border-bottom: 1px dotted #00508e; margin-bottom: 20px;}
.g_part2 .m_list .m_title{font-size: 20px; color: #555555; line-height: 32px; font-weight:bold;}
.g_part2 .m_list .m_title a{color: #555555;}
.g_part2 .m_list .m_zy{font-size: 14px; color: #555555; line-height: 28px; margin-top: 10px;}
.g_part2 .m_list .m_zy a{color: #be181c;}
.g_part2 .m_ulList li{overflow: hidden; line-height: 40px; clear: both; font-size: 18px; color: #555555;}
.g_part2 .m_ulList li a{color: #555555; float: left; padding-left: 15px; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 90%;}
.g_part2 .m_ulList li span{float: left; width: 6px; height: 12px; background:url(../images/icon.png) no-repeat; margin-top: 16px;}

/* 精彩视频 */
.g_part3{margin-bottom: 65px;}
.m_roundAbout {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.m_roundAbout .poster-main {
  width: 1200px;
  height: 796px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
.m_roundAbout .poster-btn {
  width: 57px;
  height: 57px;
  position: absolute;
  top: 0px;
  cursor: pointer;
}
.m_roundAbout .poster-prev-btn {
  left: -95px;
  background: url("../images/left.png") no-repeat;
  background-position: left center;
}

.m_roundAbout .poster-next-btn {
  right: -95px;
  background: url("../images/right.png") no-repeat;
  background-position: right center;
}

.m_roundAbout .poster-prev-btn:hover {
  left: -95px;
  background: url("../images/left_on.png") no-repeat;
  background-position: left center;
}

.m_roundAbout .poster-next-btn:hover {
  right: -95px;
  background: url("../images/right_on.png") no-repeat;
  background-position: right center;
}

.m_roundAbout .poster-list .list-item {
  position: absolute;
  top: 0;
  left: 0;
}
.m_roundAbout .poster-list .list-item .u-pic {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.m_roundAbout .poster-list .list-item .u-pic img {
  display: block;
  width: 100%;
  height: 100%;
  vertical-align: top;
}
.m_roundAbout .m_playIcon{background: url("../images/playicon.png") no-repeat; width: 73px; height: 73px; position: absolute; top: 50%; left: 50%; margin-top: -36.5px; margin-left: -36.5px;}
.m_roundAbout .m_title{width:100%;color:#fff;font-size:20px;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); text-align: center; background: rgba(0, 0, 0, 0.35); position: absolute; bottom: 0; left: 0; height: 70px; line-height: 70px;}

/* 媒体关注 */
.g_part4{background: url(../images/part3Bg.png) center 105px no-repeat; height: 815px; position: relative;}
.g_part4 .swiper-container2{position: relative; width: 1200px; overflow: hidden; margin-left: auto; margin-right: auto;}
.g_part4 .m_imgs{position: relative; width: 1300px; margin-left: auto; margin-right: auto;}
.g_part4 .swiper-container2 img{width: 100%; height: auto; display: block; margin-left: auto; margin-right: auto; }
.g_part4 .m_textWrap{width:100%;color:#fff;font-size:20px;filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); text-align: center; background: rgba(0, 0, 0, 0.35); height: 70px; line-height: 70px;}
.g_part4 .swiper-container2 .m_textWrap a { color: #fff;}
.g_part4 .next, .g_part4 .prev{background-image: none; cursor: pointer; width: 39px; height: 74px; position: absolute; top: 50%; margin-top: -30px;}
.g_part4 .next{float: right; right: 0;}
.g_part4 .prev{float: left;}
.g_part4 .swiper-slide{position: relative;}
.g_part4 .swiper-slide .m_imgWrap_hover{background: #cab596;}
.g_part4 .swiper-slide .m_imgWrap{margin-top: 20px;}
.g_part4 .prev{background: url(../images/left2.png) center no-repeat;}
.g_part4 .prev:hover{background: url(../images/left2_on.png) center no-repeat;}
.g_part4 .next{background: url(../images/right2.png) center no-repeat;}
.g_part4 .next:hover{background: url(../images/right2_on.png) center no-repeat;}
.g_part4 .m_con{width: 1360px; margin-left: auto; margin-right: auto; position: relative;}